<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <script src="./js/task1.js" defer></script>
    <title>Task 1</title>
  </head>
  <body>
    <!-- Your code goes here -->
  </body>
</html>
